Subject: Re: next stable release version number (was re: Semaphore p1003.1b)
To: None <,>
From: None <>
List: netbsd-users
Date: 09/30/2003 09:16:19
On Sunday 28 September 2003 00:32, Jaromir Dolecek wrote:
> Yes, NetBSD -current does support POSIX semaphores, and it will
> be in NetBSD 2.0 once it would be finished.
> Jaromir

I'm shocked. We're not going to go with version number 1.7?

I always like the fact that we were still at version 1.6 while the rest 
of the world was moving on towards version 9.8 or 12.3 so it'd look 
good to the unwashed masses.

Argh! Creeping version number-ism strikes again!